module git.scraperwall.com/scw/data

go 1.12

require (
	git.scraperwall.com/scw/geoip v1.0.2
	git.scraperwall.com/scw/grs v0.0.0-20170601133330-3236d4163146
	github.com/golang/protobuf v1.3.2
	github.com/google/btree v1.0.0
	github.com/oschwald/geoip2-golang v1.3.0 // indirect
	github.com/oschwald/maxminddb-golang v1.5.0 // indirect
	golang.org/x/sys v0.0.0-20190924154521-2837fb4f24fe // indirect
	gopkg.in/jmcvetta/napping.v3 v3.2.0 // indirect
)
